body {
	padding:2%;
	margin:4px;
	font-family:"Arial", "Helvetica", sans-serif;
	font-size:14px;
	background:#ffffff;
	clear:both;
	color:#000;
	line-height: 1.7em;
}
h1 {
	font-size: 32px;
	font-weight: normal;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: 1%;
	margin-left: 1%;
	padding-left: 0.5%;
	line-height: 1.25;
}
h2 {
	font-size: 28px;
	font-weight: normal;
	margin-top: 1.2em;
	margin-bottom: 0.5em;
	margin-right: 1%;
	margin-left: 1%;
	padding-left: 0.5%;
	line-height: 1.3;
}
h3 {
	font-size: 24px;
	font-weight: normal;
	margin-top: 1.2em;
	margin-right: 1%;
	margin-left: 1%;
	padding-left: 0.5%;
	border: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
	line-height: 1.3;
}
h4 {
	font-size: 20px;
	font-weight: normal;
	margin-top: 1.2em;
	margin-right: 1%;
	margin-left: 1%;
	padding-left: 0.5%;
	line-height: 1.3;
}
h5 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 1%;
	margin-left: 1%;
	padding-left: 1%;
	line-height: 1.3;
}
pre {
	margin-top: 0em;
	margin-bottom: 0.5em;
	margin-right: 1%;
	margin-left: 2%;
}
p {
	font-size:16px;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	margin-right: 1%;
	margin-left: 2%;
	text-indent: 0.9em;
	line-height: 1.6;
}
table {
	margin-right: 3%;
	margin-left: 3%;
}
ul {
	margin-right: 0%;
	margin-left: 3%;
}
ol {
	margin-right: 0%;
	margin-left: 3%;
}
dl {
	padding-right: 0%;
	padding-left: 1%;
}
dt {
	font-size:16px;
	font-weight: bold;
	padding-right: 0%;
	padding-left: 1%;
	margin-top: 0.8em;
	margin-bottom: 0.4em;	
}
li {
	font-size:16px;
	margin-top: 0.3em;
	margin-bottom: 0.3em;	
}
hr {
	color: #e0e0e0; 
	background-color: #e0e0e0; 
	border: 0px;
	margin-left: 1%;
	margin-right: 1%;
	height: 1px;
}
.abstract {	
	margin-top: -0.6em;
	margin-bottom: 1em;
	margin-right: 6%;
	margin-left: 6%;
}
.description {	
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	margin-right: 3%;
	margin-left: 3%;
}
.comment {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	margin-left: 5%;
	margin-right: 5%;
}
blockquote {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	margin-left: 5%;
	margin-right: 5%;
	border-left: medium solid #e0e0e0;
	border-left-width: 0.4em;
}
address {
	font-size:14px;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	margin-left: 3%;
	margin-right: 3%;
}
.caption {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1.5em;
}
.contents {
	font-size:16px;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	margin-left: 4%;
	margin-right: 4%;
	padding-right: 0px;
	padding-left: 0px;
	text-indent: 0.0em;
}
.code {
	background-color: #EFEFEF;
	white-space: pre;
	border: thin solid #808080;
	color: #000000;
	font-family: monospace;
	font-size: 14px;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	margin-left: 4%;
	margin-right: 2%;
	padding: 1%;
}
.image-left {
	float: left;
	clear: both;
	margin: 0.5em 1em 0.5em 0;
	border: 1px solid Black;
}
.image-inline {
	float: none;
}
.image-right {
	float: right;
	clear: both;
	margin: 0.5em;
	border: 1px solid Black;
}
strong {
	font-weight:normal;
	color:red;
}
